﻿@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i,img {
    margin: 0;
    padding: 0;
    border: 0;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}

html, body {
    width: 100%;
    margin: 0 auto;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0px;
}

* html .clearfix {
    height: 0%;
}

*+html .clearfix {
    min-height: 0%;
}

* + html .clearfix {
    min-height: 0%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    display: table;
}

.w1200 .mt30 {
    margin-top: 20px!important;
}

body {
    color: #333;
    font: 12px/20px 'Microsoft YaHei', arial, sans-serif;
    background-color: #f6f6f6
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #89211b;
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 19px;
}

.mt50 {
    margin-top: 26px;
}

input {
    outline: none
}

em,i {
    font-style: normal;
}

.v_middle {
    vertical-align: middle;
}

.te-align {
    text-align: center;
}

.p_r {
    position: relative;
}

input::-webkit-input-placeholder {
    color: #999
}

input::-moz-placeholder {
    color: #999
}

input:-moz-placeholder {
    color: #999
}

input:-ms-input-placeholder {
    color: #999
}

.head {
    background: url(../images/head_bg1108_02.png) no-repeat center center;
    width: 100%;
    /* height: 300px; */
}

.index_logo {
    float: left;
    position: relative;
    left: 29%;
    margin-top: 0%;
    padding: 25px 0;
}

.nav {
    height: 45px;
    width: 1414px;
    /* margin-top: 230px; */
    background: #a61b38;
    /* float: left; */
    margin: 0 auto;
}

.nav_div {
    background: #a61b38;
    height: 45px;
    float: left;
    width: 100%;
    /* margin-top: 65px; */
}

.nav .m {
    float: left;
    position: relative;
    height: 45px;
    margin: 0 20px;
}

.nav h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 16px;
    height: 45px;
    overflow: hidden;
    margin-top: 0
}

.nav h3 a {
    display: block;
    display: block;
    line-height: 45px;
    /* width: 180px; */
    text-align: center;
    color: #FFF;
}

.nav .on h3 a {
    color: #ff0;
}

.nav .sub {
    /* display:none; */
    width: 105px;
    position: absolute;
    left: 0px;
    top: 44px;
    background: #fff;
    text-align: center;
    z-index: 999;
    border: 1px solid #888;
}

.nav .sub li {
    vertical-align: middle;
    /* border-bottom: 1px solid gray; */
}

.nav .sub li a {
    height: 30px;
    line-height: 30px;
    padding: 4px 0;
    display: block;
    color: #333;
    font-size: 14px;
}

.nav .sub li a:hover {
    color: #ff0;
}

.m-slide {
    position: relative;
    width: 100%;
    height: 450px;
}

.m-slide .img {
    position: relative
}

.m-slide .img li, .m-slide .img a, .m-slide .img img {
    display: block;
    width: 575px;
    height: 450px
}

.m-slide .img li {
    display: none;
    position: absolute;
    left: 0;
    top: 0
}

.m-slide .img .first {
    display: block
}

.m-slide .tab {
    width: 590px;
    height: 450px;
}

.m-slide .tab li {
    width: 475px;
    height: 97px;
    position: relative;
    padding-top: 15px;
    padding-left: 100px;
    padding-right: 15px;
}

.m-slide .tab li h3 {
    margin: 0;
    font-size: 19px;
}

.m-slide .tab li p {
    color: #9c9c9c;
    font-size: 15px;
}

.m-slide .tab li em {
    display: none;
    position: absolute;
    top: 35px;
    right: -24px;
    width: 9px;
    height: 16px;
    z-index: 9;
    background: url(../images/icon1.png) no-repeat center center
}

.m-slide .tab a {
    display: block;
    position: relative;
    width: 100%;
    height: 98px;
}

.m-slide .tab b {
    position: absolute;
    left: -100px;
    top: 0;
    bottom: 0;
    width: 100px;
    display: block;
}

.m-slide .tab li .t1 b {
    background: url(../images/01.png) no-repeat center 20px;
}

.m-slide .tab li .t2 b {
    background: url(../images/02.png) no-repeat center 20px;
}

.m-slide .tab li .t3 b {
    background: url(../images/03.png) no-repeat center 20px;
}

.m-slide .tab li .t4 b {
    background: url(../images/04.png) no-repeat center 20px;
}

.m-slide .tab .on {
    background-color: #ca240f
}

.m-slide .tab .on em {
    display: block;
}

.m-slide .tab .on a {
    color: #FFF
}

.m-slide .tab .on p {
    color: #ebbcba
}

.m-slide .tab .on a span {
    color: #FFF
}

.m-slide .tab li.on .t1 b {
    background: url(../images/001.png) no-repeat center 20px;
}

.m-slide .tab li.on .t2 b {
    background: url(../images/002.png) no-repeat center 20px;
}

.m-slide .tab li.on .t3 b {
    background: url(../images/003.png) no-repeat center 20px;
}

.m-slide .tab li.on .t4 b {
    background: url(../images/004.png) no-repeat center 20px;
}

.gong {
    width: 100%;
    height: 466px;
    background: url(../images/heb_bg5.png) no-repeat center center;
    overflow: hidden;
    margin-top: 71px;
    padding-top: 155px;
}

.gong ul {
    width: 1250px;
    margin-left: -50px;
}

.gong li {
    width: 575px;
    height: 80px;
    overflow: hidden;
    margin-left: 50px;
    margin-bottom: 50px;
}

.gong li span {
    display: block;
    width: 60px;
    height: 80px;
    background-color: #f4f0ea
}

.gong li span em,.gong li span i {
    display: block;
    height: 40px;
    line-height: 40px;
    font-family: Arial
}

.gong li span em {
    font-size: 24px;
    color: #999
}

.gong li span i {
    background-color: #a48d75;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
}

.gong li .txt {
    padding-left: 95px;
}

.gong li .txt h3 {
    margin-top: 10px;
    font-size: 20px;
    position: relative;
}

.gong li .txt h3 b {
    position: absolute;
    right: 0;
    top: 2px;
    display: block;
    width: 27px;
    height: 18px;
    background: url(../images/more.png) no-repeat center center;
}

.gong li .txt h3 b a {
    display: block;
    width: 100%;
    height: 18px
}

.gong li .txt h3 a {
    color: #FFF
}

.gong li .txt p {
    color: #d0c8c3;
    font-size: 15px;
}

.gong li:hover span i {
    background-color: #ca240f
}

.gong li:hover span em {
    color: #ca240f
}

.zui {
    height: 500px;
    background: url(../images/heb_bg1.png) no-repeat center bottom;
    width: 100%;
    overflow: hidden;
}

.zui ul {
    width: 1210px;
    margin-left: -10px;
}

.zui li {
    width: 230px;
    height: 310px;
    overflow: hidden;
    margin-left: 10px;
}

.zui li a {
    display: block;
    position: relative;
    width: 230px;
}

.zui li a span {
    position: absolute;
    right: 0;
    bottom: -104px;
    height: 34px;
    width: 230px;
    display: block;
    background: url(../images/tbg1.png);
    color: #FFF;
    font-size: 16pt;
    line-height: 173%;
}

.zui li img {
    width: 100%;
}

.zui li a.p1 {
    height: 205px
}

.zui li a.p1 img {
    height: auto;
}

.zui li a.p2 {
    height: 135px
}

.zui li a.p2 img {
    height: 135px
}

.zui li a.p3 {
    height: 170px
}

.zui li a.p3 img {
    height: 170px
}

.biye {
    width: 100%;
    height: 370px;
    background: url(../images/heb_bg3.png) no-repeat center top;
    padding-top: 160px;
}

.pic img {
    min-height: 175px;
}

.picScroll-left {
    width: 1200px;
    position: relative;
    height: 268px;
    margin: 0 auto;
}

.picScroll-left .next {
    display: block;
    width: 46px;
    height: 51px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/left.png") no-repeat;
    position: absolute;
    left: -46px;
    top: 100px
}

.picScroll-left .prev {
    display: block;
    width: 46px;
    height: 51px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/right.png") no-repeat;
    position: absolute;
    right: -46px;
    top: 100px
}

.picScroll-left .bd {
    width: 1200px;
    height: 268px;
    overflow: hidden;
}

.picScroll-left .bd ul li {
    margin: 0 30px;
    float: left;
    overflow: hidden;
    width: 241px;
    height: 268px;
    background: url(../images/tbg2.png) no-repeat center top;
}

.picScroll-left .bd ul li p {
    color: #603200;
    font-size: 14px;
    padding: 45px 20px 0 35px;
    line-height: 24px;
    height: 145px;
    overflow: hidden;
}

.picScroll-left .bd ul li .author {
    text-align: right;
    color: #603200;
    font-size: 12px;
    padding-right: 15px;
}

.shipin {
    width: 100%;
    height: 465px;
    background: url(../images/heb_bg4.png) no-repeat center center;
    overflow: hidden;
}

.shipin ul {
    width: 1249px;
    margin-left: 49px;
}

.shipin li {
    width: 262px;
    height: 280px;
    overflow: hidden;
    background-color: #FFF;
    position: relative;
    margin-left: 49px;
}

.shipin li .pic {
    width: 100%;
    height: 175px;
    overflow: hidden;
    position: relative;
    padding: 0px;
}

.shipin li .pic em {
    position: absolute;
    display: block;
    width: 53px;
    height: 53px;
    background: url(../images/play.png) no-repeat center center;
    z-index: 9;
    left: 100px;
    top: 60px;
}

.shipin li p {
    padding: 0 10px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    font-size: 17px;
}

.shipin li span {
    position: absolute;
    display: block;
    background-color: #ffbc00;
    color: #FFF;
    font-size: 12px;
    width: 85px;
    height: 30px;
    right: 0;
    bottom: 0;
    line-height: 30px;
}

.mian {
    width: 100%;
    height: 300px;
    background: url(../images/yqlj_bg1108.png) no-repeat center center;
    overflow: hidden;
    /* padding-top: 115px; */
}

.mian ul {
    width: 1200px;
    margin-left: 120px;
    margin-top: 100px;
}

.mian li {
    width: 200px;
    overflow: hidden;
    float: left;
    margin: 10px 20px;
    text-align: center;
}

..mian li a {
    color: #fff;
}

.mian li img {
    border: 3px #adcbdf solid;
    width: 170px;
    height: 105px;
}

.mian li .txt {
    padding-left: 190px;
}

.mian li .txt h3 {
    margin-top: 0;
    height: 24px;
    overflow: hidden;
    margin-bottom: 0;
    line-height: 24px;
}

.mian li .txt h3 a {
    color: #FFF;
    font-size: 15px;
}

.mian li .txt p {
    color: #bfd2e3;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}

.footer {
    background: #a61b38;
    padding: 20px 0;
    overflow: hidden;
    color: #FFF;
    line-height: 24px;
}

.clear {
    clear: both;
}

.wid1000 {
    width: 1000px;
    margin: 0 auto;
}

.local {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #cc2711;
}

.local h3 {
    font-size: 24px;
    line-height: 70px;
    float: left;
    color: #01b553;
}

.dqwz {
    font-size: 14px;
    color: #666;
    font-size: 14px;
    line-height: 51px;
    float: left;
}

.dqwz a {
    color: #666;
    padding: 0 6px;
}

.ny-content {
    width: 100%;
    background: #f2f4f9;
    padding: 30px 0;
}

.left {
    background: #fafbfd;
    width: 240px;
    padding-bottom: 100px;
}

.lmcc {
    width: 200px;
    height: 80px;
    background: #cc2711;
    padding-left: 40px;
    color: #fff;
    font-size: 24px;
    line-height: 80px;
}

.left-list li a {
    width: 200px;
    height: 45px;
    line-height: 45px;
    padding-left: 40px;
    display: block;
    float: left;
    border-bottom: 1px solid #eff1f4;
    color: #333;
    font-size: 15px;
}

.left-list li a:hover,.left-current {
    border-left: 3px solid #cc2711!important;
    padding-left: 40px!important;
    width: 197px!important;
    background: #fff!important;
    color: #cc2711!important;
}

.right {
    background: #fafbfd;
    width: 700px;
    padding: 20px;
}

.list {
    width: 700px;
    padding: 20px 0;
}

.right h3 {
    display: block;
    float: left;
    border-bottom: 2px solid #cc2711;
    font-size: 24px;
    width: 100%;
    line-height: 58px;
    font-weight: normal;
    color: #cc2711 ;
    margin: 0;
}

.list li {
    width: 700px;
    height: 36px;
    line-height: 36px;
}

.list li a {
    display: block;
    float: left;
    font-size: 14px;
    color: #333;
    width: 620px;
}

.list li i {
    display: block;
    float: right;
    text-align: right;
    font-size: 12px;
    color: #666;
    width: 80px;
    font-style: normal;
}

.clear {
    clear: both;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.content-title,.content-con {
    width: 700px;
    padding: 15px 0;
}

.content-title h4,.jj-title {
    width: 100%;
    font-weight: bold;
    line-height: 30px;
    font-size: 20px;
    color: #333;
    display: block;
    float: left;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0;
}

.content-title i {
    width: 100%;
    line-height: 20px;
    font-size: 12px;
    color: #666;
    font-style: normal;
    display: block;
    float: left;
    text-align: center;
}

.sxt {
    width: 700px;
    padding: 15px 0;
    border-top: 1px dashed #bbb;
    margin-top: 20px;
}

.sxt p {
    display: block;
    margin: 0 auto;
    float: left;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    width: 100%;
}

.sxt p a {
    color: #333;
}

.content-con p,.jj-con p,.jj p {
    display: block;
    width: 100%;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 30px;
    color: #333;
    text-indent: 2em;
    color: #333;
    font-size: 15px;
    margin: 0;
}

.content {
    width: 700px;
    padding-top: 20px;
}

.jj,.pic {
    padding: 25px 0;
    width: 700px;
}

.pic-tx {
    width: 145px;
    height: 145px;
    margin-right: 30px;
}

.pic-txt {
    width: 525px;
}

.pic-txt h5 {
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #333;
}

.pic-txt p {
    display: block;
    width: 100%;
    margin-top: 10px;
    line-height: 30px;
    height: 120px;
    overflow: hidden;
    font-size: 14px;
    color: #333;
}

.pic li {
    width: 100%;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.pic-tx img {
    width: 145px;
    height: 145px;
}

.tzgg_more {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
}

.tzgg_more a {
    display: block;
    margin: 0 auto;
    width: 100px;
    color: #9f9b9d;
    font-size: 20px;
    border: 1px solid #a4a0a2;
    background-color: #554d50;
    padding: 10px 10px;
    text-align: center;
    font-weight: 500;
    float: right;
}

.zxdt_more {
    float: right;
    position: relative;
    top: -56px;
    border: 1px solid #901e37;
    width: 100px;
    color: #d05044;
    font-size: 20px;
    background-color: #f1f0f0;
    padding: 10px 10px;
    text-align: center;
    font-weight: 500;
}

.new_a {
    display: block;
    width: 200px;
    margin: 0 auto;
}